Bug 524448

Summary: tre-0.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: treAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dominik, itamar
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-06 14:28:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2009-09-20 10:51:58 UTC
Latest upstream release: 0.8.0
Current version in Fedora Rawhide: 0.7.6
URL: http://laurikari.net/tre/download.html

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Dominik 'Rathann' Mierzejewski 2009-09-20 14:23:30 UTC
This breaks ABI, so delayed until after F12 is branched.

Comment 2 Till Maas 2009-09-20 14:33:16 UTC
(In reply to comment #1)
> This breaks ABI, so delayed until after F12 is branched.  

If you want, you can already request a F12 branch for tre using the CVS admin procedure.

Comment 3 Itamar Reis Peixoto 2009-11-19 07:02:52 UTC
any news about this ?

Comment 4 Dominik 'Rathann' Mierzejewski 2009-12-06 14:28:41 UTC
Updated in rawhide.